Semi-OT: Classic Mac support gone from Leopard (OS X 10.5)

Cameron Kaiser spectre at floodgap.com
Thu Oct 4 22:41:20 CDT 2007


This is semi-OT, but if you use an OS X capable Power Mac to run legacy Mac
software, 10.5 apparently no longer supports Classic even on PowerPC machines.

	http://www.lowendmac.com/mail/mb07/0716.html#2

This is a shame, since a lot of early Mac software will surprisingly still
run on my G5 running Tiger. In fact, I use an old System 6-era version of
Caere OmniPage for simple OCR tasks since it's so unbelievably fast by
comparison.

-- 
------------------------------------ personal: http://www.cameronkaiser.com/ --
  Cameron Kaiser * Floodgap Systems * www.floodgap.com * ckaiser at floodgap.com
-- In memory of Howard Caine --------------------------------------------------



More information about the cctalk mailing list